=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2010-02-12 03:11:07 +0000
@@ -0,0 +1,5 @@
+indicator-sound (0.1.0-0ubuntu1) lucid; urgency=low
+
+  * Initial release
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Feb 2010 17:34:49 -0500

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2010-02-12 03:11:07 +0000
@@ -0,0 +1,1 @@
+7

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2010-02-12 03:11:07 +0000
@@ -0,0 +1,30 @@
+Source: indicator-sound
+Section: sound
+Priority: extra
+Maintainer: Conor Curran <conor.curran@canonical.com>
+Build-Depends: debhelper (>= 7),
+               cdbs (>= 0.4.41), 
+               autotools-dev,
+               libglib2.0-dev (>= 2.22.3),
+               libgtk2.0-dev (>= 2.12.0),
+               libdbus-glib-1-dev,
+               libdbusmenu-glib-dev (>= 0.2.3),
+               libdbusmenu-gtk-dev (>= 0.2.3) ,
+               libindicator-dev (>= 0.3.0),
+               libpulse-dev (>= 0.9.18),
+               libpulse-mainloop-glib0 (>= 0.9.18),
+               libido-0.1-dev (>= 0.1.1),
+               libgconf2-dev
+Standards-Version: 3.8.4
+Homepage: https://launchpad.net/indicator-sound
+
+Package: indicator-sound
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: A system sound indicator.
+ A system sound indicator which provides easy control of the PulseAudio sound 
+ daemon.
+
+

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2010-02-12 03:11:07 +0000
@@ -0,0 +1,38 @@
+This package was debianized by:
+
+    Conor Curran <conor.curran@canonical.com> on Fri, 22 Jan 2010 11:36:32 +0000
+
+It was downloaded from:
+
+    https://launchpad.net/indicator-sound
+
+Upstream Author(s):
+
+    Conor Curran <conor.curran@canonical.com>
+
+Copyright:
+
+    Copyright (C) 2010 Canonical Ltd
+
+License:
+
+    This program is free software: you can redistribute it and/or modify
+    it under the terms of the GNU General Public License as published by
+    the Free Software Foundation, either version 3 of the License, or
+    (at your option) any later version.
+
+    This package is distributed in the hope that it will be useful,
+    but WITHOUT ANY WARRANTY; without even the implied warranty of
+    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+    GNU General Public License for more details.
+
+    You should have received a copy of the GNU General Public License
+    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+
+
+The Debian packaging is:
+
+    Copyright (C) 2010 Conor Curran <conor.curran@canonical.com>
+
+On Debian systems, the complete text of the GNU General
+Public License version 3 can be found in `/usr/share/common-licenses/GPL-3'.

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2010-02-12 03:11:07 +0000
@@ -0,0 +1,17 @@
+#!/usr/bin/make -f
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
+
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-arch:: list-missing
+
+DEB_DH_MAKESHLIBS_ARGS = -Xusr/lib/indicators
+
+binary-install/indicator-sound::
+	# remove .a/.la clutter
+	rm -f debian/$(cdbs_curpkg)/usr/lib/indicators/*/*.a
+	rm -f debian/$(cdbs_curpkg)/usr/lib/indicators/*/*.la
+

=== added file 'debian/watch'
--- debian/watch	1970-01-01 00:00:00 +0000
+++ debian/watch	2010-02-12 03:11:07 +0000
@@ -0,0 +1,2 @@
+version=3
+https://launchpad.net/indicator-sound/+download .*/indicator-sound-([0-9.]+)\.tar\.gz

